PEG-SOLITAIRE(6)

NAME
peg-solitaire - Board game for one player with pegs

SYNOPSIS
peg-solitaire [nooptions]

DESCRIPTION
Peg solitaire is a board game for one player involving movement of pegs on a board with holes. The program includes over 100 solitaire problems. The program looks for new solutions and it is possible to raise new problems.

OPTIONS

[nooptions]

SEE ALSO
The programs are documented fully by I. De Marchi

AUTHOR
peg-solitaire was written by I. De Marchi

This manual page was written by I. De Marchi, for the Debian project (and may be used by others).